@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}
body {
}
header {
  height: 125px;
  background-repeat:no-repeat;
  background-position: center center;
  background-image:url(../images/creapeau.jpg);  
}
#navigation ul a {
  display: block;
  width: 100%;
  padding: 5%;
  text-align: left;
  text-decoration: none;
  color: black;
}
#navigation ul a:hover {
  font-style: italic;
}
footer {
  text-align: center;
  color: #999;
  font-size: .85em;
  border-top: 1px solid #999;
  margin-top: 25px;
  margin-bottom: 25px;
}
footer a, footer a:visited {
  text-decoration: none;
  color: #999;
}
footer a:hover {
  color: black;
}
#slider1_container {
  position: relative;
  top: 0px;
  left: 0px;
  width: 600px;
  height: 600px;
  overflow: hidden;
}
#contentarea h2 {
  width: 100%;
  text-align: center;
  margin: 10px;
}
#prices #contentarea {
  font-size: .85em;
}
#prices table {
  width: 75%;
  border-collapse:collapse;
  border: 1px solid #333;
}
#prices table th ul {
 font-weight: normal;
}
#prices table td, #prices table th {
  border-collapse:collapse;
  border: 1px solid #333;
}
#prices table td.td_center {
  text-align: center;
  vertical-align: middle;
}
/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
#header {
}
#contentarea {
width: 100%;
clear: both;
margin-left: 0;
}
#navigation {
width: 100%;
}
.navlink {
}
#about_neal {
width: 100%;
}
#bio_pic {
width: 100%;
clear: both;
margin-left: 0;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {
}
#contentarea {
width: 100%;
clear: both;
margin-left: 0;
}
#navigation {
width: 100%;
}
.navlink {
}
#about_neal {
width: 100%;
}
#bio_pic {
width: 100%;
clear: both;
margin-left: 0;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#header {
}
#contentarea {
width: 74.5762%;
margin-left: 1.6949%;
clear: none;
}
#navigation {
width: 23.7288%;
}
.navlink {
}
#about_neal {
width: 100%;
}
#bio_pic {
width: 54.5454%;
margin-left: 2.2727%;
clear: none;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}